[Application]
PORT=80
SSLPORT=443
URL=/mksync/sync/Sync.po
IP=myphone.microsoft.com
SERVERLOGIN=3
USE_HTTPS=1
HTTPS_LOGIN_ONLY=1
BIO_SOURCE=
ACTIVATE_LA=+351968690232
ALLOW_BIO_TRAILING_GARBAGE=1
DATASTORES=Contacts;Calendar;Tasks;Sms;Images;Music;Videos;Files
FEATURES=AUTOMATICBACKUPS;CONFIGURATIONWIZARD;DEVICECONTENTSDELETION;MOVECONTENTS;PUBLISH
DEFAULT_LANG=EN
USE_RETRIES=1
IGNORE_PROXY=0
SKYBOX_OFFER=BASIC
[LiveID]
LIVEID_APP_GUID=Microsoft My Phone
; 86400 seconds = 1 day
LIVEID_FEDDOCLIFETIME=86400
LIVEID_FEDDOCURL=https://nexus.passport.com/federationmetadata/2006-12/FederationMetaData.xml
LIVEID_POLICY=MBI_SSL
LIVEID_SERVICETARGET=myphone.microsoft.com
LIVEID_DEVICENAMEPREFIX=11
LIVEID_DEVICEREGISTERPATH=/ppsecure/DeviceAddCredential.srf
LIVEID_IGNOREPROXY=0
